==============
CalligraMobile
==============

---------------
CalligraMobile
---------------

:Author: This manual page was written by Adrien Grellier <adrien.grellier@laposte.net> for the Debian project (but may be used by others).
:Date: |date|
:Manual section: 1
:Manual group: office


Synopsis
========

  calligramobile

Description
===========

Calligra Mobile aims to create a version of the Calligra Office Suite for
mobile devices, such as Maemo or MeeGo.

Options
=======

There is no option available, not even -h or --help.

SEE ALSO
=========

More detailed user documentation is available from **help:/calligra** (either enter this URL into Konqueror, or run **khelpcenter** *help:/calligra*).


.. |date| date:: %y %B %Y
